@charset "UTF-8";
body {
  margin: 0 !important;
  padding: 0;
  width: auto !important;
}

/* form reset */
.input-text,.input-button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  border: none;
  border-radius: 0;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  margin: 0;
  padding: 0;
}
.input-text {
  background: #fff;
  border: 1px solid #000;
  padding: 10px;
  width: 100%;
}
.input-button {
  display: block;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
  position: relative;
  width: 100%;
}
#header {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  text-align: left;
}
#header .inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}
#header .site-logo {
  display: flex;
  display: -webkit-flex;
  margin-bottom: 20px;
}
#header .site-logo .logo-link {
  width: 150px;
}
#header .site-logo .logo-link img {
  height: auto;
  vertical-align: top;
  width: 100%;
}
#header .site-logo .shop-text {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  font-size: 14px;
  font-weight: bold;
  -webkit-justify-content: center;
  justify-content: center;
  line-height: 1.715;
  margin: 0;
  padding-left: 20px;
}
#header .site-logo .direct {
  color: #e1251b;
}
#header .sub-link {
  -webkit-align-items: center;
  align-items: center;
  display: flex;
  display: -webkit-flex;
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
#header .text-link {
  color: #000;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  margin-right: 30px;
  text-decoration: none;
}
#header .text-link:hover {
  color: #e1251b;
  text-decoration: underline;
}
#header .cart-button {
  -webkit-align-items: center;
  align-items: center;
  border: 1px solid #808080;
  color: #000;
  display: -webkit-inline-flex;
  display: inline-flex;
  font-size: 15px;
  font-weight: bold;
  line-height: 1;
  overflow: hidden;
  padding: 12px 40px 12px 27px;
  position: relative;
  text-decoration: none;
}
#header .cart-button::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
#header .cart-button::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
#header .cart-button .icon {
  height: 24px;
  position: relative;
  width: 28px;
  z-index: 6;
}
#header .cart-button .icon img {
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  transition-duration: 0.3s;
  vertical-align: top;
  width: 100%;
}
#header .cart-button .icon .hover {
  opacity: 0;
}
#header .cart-button .icon .normal {
  opacity: 1;
}
#header .cart-button .text {
  display: inline-block;
  margin-left: 15px;
  position: relative;
  z-index: 5;
}
#header .cart-button:hover {
  border-color: #e1251b;
  color: #fff;
}
#header .cart-button:hover .normal {
  opacity: 0;
}
#header .cart-button:hover .hover {
  opacity: 1;
}
#header .cart-button:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
  left: 0;
}
#header .cart-button:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
#header .global-nav {
  border: 1px solid #ccc;
}
#header .global-nav-list {
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: center;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
}
#header .global-nav-list li {
  max-width: 16.66%;
  min-width: 16.66%;
  overflow: hidden;
  position: relative;
  text-align: center;
}
#header .global-nav-list li:hover {
  z-index: 10;
}
#header .global-nav-list li:not(:first-child)::before {
  background: #ccc;
  content: "";
  display: block;
  height: 20px;
  left: 0;
  margin-top: -10px;
  position: absolute;
  top: 50%;
  width: 1px;
  z-index: 1;
}
#header .global-nav-list li:last-child {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  max-width: inherit;
}
#header .global-nav-list span {
  display: inline-block;
  position: relative;
  z-index: 3;
}
#header .global-nav-list a {
  background: #fff;
  color: #000;
  display: block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  padding: 24px 0;
  position: relative;
  text-decoration: none;
  transition: z-index 0s linear 0.3s;
  z-index: 0;
}
#header .global-nav-list a::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
#header .global-nav-list a::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
#header .global-nav-list a:hover {
  color: #fff;
  transition: z-index 0s linear 0s;
  z-index: 10;
}
#header .global-nav-list a:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
  left: 0;
}
#header .global-nav-list a:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
#header .search-wrapper {
  -webkit-align-items: center;
  align-items: center;
  border-bottom: 1px solid #ccc;
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  padding-bottom: 23px;
  padding-top: 23px;
}
.is-top #header .search-wrapper {
  border-bottom: none;
}
#header .search-wrapper .input-button {
  background: url(../images/icon/icon_search.png) center center no-repeat;
  background-size: 16px 16px;
  bottom: 0;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  width: 44px;
}
#header .search-box {
  margin-left: 40px;
  max-width: 430px;
  min-width: 430px;
  position: relative;
  width: 100%;
}
#header .search-box form {
  margin: 0;
}
#header .input-text {
  background: #f2f2f2;
  border: 1px solid #ccc;
  font-size: 14px;
  padding: 8px 44px 8px 15px;
  padding-right: 44px;
}
#header .trend-word {
  font-size: 14px;
  font-weight: bold;
  margin: 0;
  padding-right: 1.5em;
  position: relative;
}
#header .trend-word::after {
  background: #000;
  content: "";
  display: block;
  font-weight: bold;
  height: 1px;
  line-height: 0;
  position: absolute;
  right: 0;
  top: 8px;
  width: 12px;
}
#header .trend-word::before {
  border-left: 1px solid #000;
  border-top: 1px solid #000;
  content: "";
  display: block;
  height: 4px;
  position: absolute;
  right: 0;
  top: 6px;
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
  width: 4px;
}
#header .search-word {
  color: #000;
  font-size: 14px;
  margin-left: 30px;
}
#header .search-word:hover {
  color: #e1251b;
  text-decoration: none;
}
#contents,.contents {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  padding-bottom: 180px;
  text-align: left;
}
#contents .section-inner,.contents .section-inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}
#contents > section:not(:last-child),.contents > section:not(:last-child) {
  margin-bottom: 100px;
}
.contents {
  padding-top: 30px;
}
#wrapper,#pagebody {
  min-width: 1240px;
  overflow: hidden;
}
#footer {
  background: #f2f2f2;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  padding: 55px 0 45px;
  position: relative;
  text-align: left;
}
#footer .inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}
#footer .footer-logo {
  left: 20px;
  position: absolute;
  top: -5px;
  width: 100px;
}
#footer .footer-logo img {
  height: auto;
  width: 100%;
}
#footer .footer-row {
  display: flex;
  display: -webkit-flex;
  margin-bottom: 50px;
  padding-left: 210px;
}
#footer .footer-row .col:not(:last-child) {
  width: 20.8%;
}
#footer .footer-heading {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 25px;
}
#footer .footer-linkList {
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer .footer-linkList.is-company li {
  margin-bottom: 20px;
}
#footer .footer-linkList.is-company a {
  font-weight: bold;
}
#footer .footer-linkList li {
  margin-bottom: 10px;
}
#footer .footer-linkList a {
  color: #000;
  font-size: 12px;
  text-decoration: none;
}
#footer .footer-linkList a:hover {
  color: #e1251b;
  text-decoration: underline;
}
#footer .copy small {
  font-size: 10px;
  font-weight: bold;
  margin: 0;
  padding: 0;
}
#footer-info {
  padding-top: 100px;
}
#footer-info a {
  color: #1d54a7;
}
#footer-info a:hover {
  text-decoration: none;
}
#footer-info .footer-row {
  display: flex;
  display: -webkit-flex;
  margin-left: -40px;
  margin-right: -40px;
}
#footer-info .footer-row .col {
  box-sizing: border-box;
  max-width: 50%;
  min-width: 50%;
  padding: 0 40px;
  width: 50%;
}
#footer-info .info-wrapper {
  padding-bottom: 160px;
  padding-top: 95px;
}
#footer-info p {
  font-size: 14px;
  margin: 0 0 20px;
}
#footer-info .mainHeading {
  border-bottom: 1px solid #000;
  font-size: 20px;
  font-weight: bold;
  margin: 0 0 30px;
  padding-bottom: 6px;
}
#footer-info .subHeading {
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 20px;
}
#footer-info .iconList {
  font-size: 10px;
  line-height: 2;
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-info .iconList li {
  display: flex;
  display: -webkit-flex;
}
#footer-info .iconList li .icon {
  -webkit-flex: 0 0 auto;
  flex: 0 0 auto;
}
#footer-info .iconList li .text {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  max-width: 100%;
  min-width: 1%;
}
#footer-info .discList {
  font-size: 14px;
  list-style: none;
  margin: 0;
  padding: 0;
}
#footer-info .discList > li {
  padding-left: 10px;
  position: relative;
}
#footer-info .discList > li::before {
  background: #000;
  border-radius: 100%;
  content: "";
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: 8px;
  width: 4px;
}
#footer-info .discList .iconList {
  margin-top: 5px;
}
#topLink {
  bottom: 20px;
  height: 60px;
  overflow: hidden;
  position: fixed;
  right: 20px;
  width: 60px;
  z-index: 100;
}
#topLink.is-hidden .topLink-button {
  opacity: 0;
  pointer-events: none;
}
#topLink.is-bottom {
  bottom: auto;
  position: absolute;
  top: -80px;
}
#topLink .topLink-button {
  background: #fff;
  border: 1px solid #ccc;
  box-sizing: border-box;
  display: block;
  height: 60px;
  text-indent: 110%;
  transition-duration: 0.3s;
  white-space: nowrap;
  width: 60px;
}
#topLink .topLink-button::before {
  border-left: 2px solid #000;
  border-top: 2px solid #000;
  content: "";
  display: block;
  height: 20px;
  position: absolute;
  right: 19px;
  top: 25px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 20px;
}
#topLink .topLink-button:hover::before {
  top: 20px;
}
#footer-info {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  text-align: left;
}
#footer-info .inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}
#footer-info table.calbase_rakuten {
  border: none;
  width: 100%;
}
#footer-info table.calbase_rakuten > tbody > tr > td > table {
  width: 100%;
}
#footer-info table.calbase_rakuten > tbody > tr > .caltitle_rakuten {
  border-bottom: 1px solid #808080;
  font-size: 20px;
  padding-bottom: 5px;
  text-align: left;
}
#footer-info table.calbase_rakuten table.calframe_rakuten th {
  font-size: 20px;
  font-weight: bold;
  padding-bottom: 15px;
  text-align: left;
}
#footer-info table.calframe_rakuten {
  float: left;
  margin: 53px 0 0;
  width: calc(50% - 40px);
}
#footer-info table.calframe_rakuten:last-child {
  float: right;
}
#footer-info tr.weektitle_rakuten td {
  background: #fff !important;
  border-bottom: 1px solid #000 !important;
  border-left: none !important;
  border-right: none !important;
  border-top: 1px solid #000 !important;
  color: #000 !important;
  font-size: 20px !important;
  font-weight: bold !important;
}
#footer-info tr.weektitle_rakuten + tr td {
  padding-top: 20px;
}
#footer-info table.calframe_rakuten td {
  font-size: 20px;
  padding: 14px 0;
}
#footer-info td.event1day_rakuten {
  background: #fff !important;
  color: #ccc !important;
}
#footer-info .event_rakuten {
  display: block;
  margin-top: 40px;
  width: 100%;
}
#footer-info .event_rakuten tbody {
  display: block;
}
#footer-info .event_rakuten tr {
  display: inline-block;
}
#footer-info .event_rakuten tr:not(:first-child) {
  display: none !important;
}
#footer-info .event_rakuten td {
  display: inline-block;
  font-size: 14px;
  line-height: 1;
  padding-right: 28px;
}
#footer-info .event_rakuten font.event1day_rakuten {
  color: #ccc !important;
  display: inline-block;
  font-size: 15px;
  line-height: 11px;
  vertical-align: top;
}
#footer-info .event_rakuten font.event2day_rakuten {
  color: #355e94 !important;
  display: inline-block;
  font-size: 15px;
  line-height: 11px;
  vertical-align: top;
}
#footer-info .event_rakuten font.event3day_rakuten {
  color: #905e8f !important;
  display: inline-block;
  font-size: 15px;
  line-height: 11px;
  vertical-align: top;
}
.main-visual-wrapper {
  margin-bottom: 60px;
}
.main-visual-wrapper img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
.main-visual-wrapper .main-visual {
  display: flex;
  display: -webkit-flex;
}
.main-visual-wrapper .main-visual .img {
  -webkit-flex: 0 1 50%;
  flex: 0 1 50%;
}
.main-visual-wrapper .main-visual .text {
  box-sizing: border-box;
  color: #fff;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  max-width: 50%;
  padding: 65px 50px 0;
  width: 100%;
}
.main-visual-wrapper .page-title {
  -webkit-align-items: center;
  align-items: center;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  line-height: 1;
  margin: 0 0 30px;
}
.main-visual-wrapper .page-title .sub {
  font-size: 14px;
  margin-bottom: 15px;
}
.main-visual-wrapper .page-title .main {
  font-size: 30px;
}
.main-visual-wrapper .desc {
  font-size: 14px;
  line-height: 2.143;
  text-align: center;
}
.main-visual-wrapper .is-business .text {
  background: #33c3a4;
}
.main-visual-wrapper .is-creative .text {
  background: #ff688b;
}
.main-visual-wrapper .is-casual .text {
  background: #2aacf9;
}
.main-visual-wrapper .is-game .text {
  background: #ff9d43;
}
.category-point {
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: center;
  justify-content: center;
  padding: 0 60px;
}
.category-point .point {
  padding: 0 30px;
}
.category-point .point .img {
  margin: 0 auto 45px;
  width: 231px;
}
.category-point .point .img img {
  height: auto;
  vertical-align: top;
  width: 100%;
}
.category-point .point .heading {
  -webkit-align-items: center;
  align-items: center;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 25px;
}
.category-point .point .heading .sub {
  font-size: 14px;
  margin-bottom: 12px;
}
.category-point .point .heading .main {
  font-size: 20px;
}
.category-point .point .desc {
  font-size: 14px;
  line-height: 1.715;
}
.section-heading {
  -webkit-align-items: center;
  align-items: center;
  border-top: 1px solid #e1251b;
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  font-size: 26px;
  font-weight: bold;
  line-height: 1;
  margin: 0 0 50px;
  padding: 0;
  padding-top: 32px;
  position: relative;
}
.section-heading::before {
  background: #e1251b;
  content: "";
  display: block;
  height: 4px;
  left: 0;
  position: absolute;
  top: 0;
  width: 100px;
}
.section-heading .sub {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
  font-size: 16px;
  padding-left: 70px;
  position: relative;
}
.section-heading .sub::before {
  background: #000;
  content: "";
  display: block;
  height: 1px;
  left: 25px;
  position: absolute;
  top: 50%;
  width: 26px;
}
.section-heading .link {
  color: #000;
  font-size: 16px;
  font-weight: bold;
}
.section-heading .link:hover {
  color: #e1251b;
  text-decoration: none;
}
.scene-box-wrapper {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -40px;
  margin-right: -40px;
  max-width: 1320px;
}
.scene-box-wrapper img {
  height: auto;
  max-width: 100%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  vertical-align: top;
}
.scene-box-wrapper .scene-box {
  box-sizing: border-box;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  margin-bottom: 80px;
  padding: 0 40px;
  width: 50%;
}
.scene-box-wrapper .scene-box:nth-last-child(2),.scene-box-wrapper .scene-box:last-child {
  margin-bottom: 0;
}
.scene-box-wrapper .scene-box-link {
  overflow: hidden;
  position: relative;
}
.scene-box-wrapper .scene-box-link:hover img {
  opacity: 0.7;
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.scene-box-wrapper .scene-box-link:hover .more::before {
  left: 5px;
}
.scene-box-wrapper .scene-box-link:hover .link-text::before {
  -webkit-animation-duration: 0.5s;
  animation-duration: 0.5s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideInFade;
  animation-name: slideInFade;
  left: 0;
}
.scene-box-wrapper .link-text {
  -webkit-align-items: center;
  align-items: center;
  color: #fff;
  display: -webkit-flex;
  display: flex;
  font-size: 20px;
  font-weight: bold;
  left: 40px;
  line-height: 1;
  margin-top: -30px;
  overflow: hidden;
  padding: 20px;
  position: absolute;
  right: 0;
  text-decoration: none;
  top: 50%;
  z-index: 2;
}
.scene-box-wrapper .link-text::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: rgba(255, 255, 255, 0.5);
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
.scene-box-wrapper .link-text .text {
  -webkit-flex: 1 1 auto;
  flex: 1 1 auto;
}
.scene-box-wrapper .link-text .more {
  font-size: 16px;
  padding-left: 25px;
  position: relative;
}
.scene-box-wrapper .link-text .more::before {
  border-color: transparent transparent transparent #fff;
  border-style: solid;
  border-width: 4px 0 4px 11px;
  content: "";
  display: block;
  height: 0;
  left: 0;
  margin-top: -4px;
  position: absolute;
  position: absolute;
  top: 50%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  width: 0;
}
.scene-box-wrapper .sub-heading {
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  margin: 0;
  padding: 27px 0 7px;
}
.is-business .link-text {
  background: #33c3a4;
}
.is-creative .link-text {
  background: #ff688b;
}
.is-casual .link-text {
  background: #2aacf9;
}
.is-game .link-text {
  background: #ff9d43;
}
.category-box-link {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: 0;
  padding: 0;
}
.category-box-link li {
  border: 1px solid #ccc;
  border-left: none !important;
  box-sizing: border-box;
  display: flex;
  display: -webkit-flex;
  margin-bottom: -1px;
  width: 25%;
}
.category-box-link li:nth-child(4n + 1),.category-box-link li:first-child {
  border-left: 1px solid #ccc !important;
}
.category-box-link a {
  background: #fff;
  color: #000;
  display: -webkit-flex;
  display: flex;
  font-size: 16px;
  font-weight: bold;
  height: 100px;
  line-height: 1;
  overflow: hidden;
  padding-left: 45px;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.category-box-link a::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: 100%;
}
.category-box-link a::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
.category-box-link a.no-icon {
  padding-left: 0;
}
.category-box-link a.text-icon {
  -webkit-justify-content: center;
  justify-content: center;
  padding-left: 30px;
}
.category-box-link a.text-icon .icon {
  background: #000;
  height: 12px;
  left: -24px;
  margin-top: -6px;
  transition-duration: 0.3s;
  width: 12px;
}
.category-box-link a.text-icon .category {
  display: inline-flex;
  display: -webkit-inline-flex;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  width: auto;
}
.category-box-link a.text-icon.is-business .icon {
  background: #33c3a4;
}
.category-box-link a.text-icon.is-business::before {
  background: #33c3a4;
}
.category-box-link a.text-icon.is-business::after {
  background: #33c3a4;
}
.category-box-link a.text-icon.is-creative .icon {
  background: #ff688b;
}
.category-box-link a.text-icon.is-creative::before {
  background: #ff688b;
}
.category-box-link a.text-icon.is-creative::after {
  background: #ff688b;
}
.category-box-link a.text-icon.is-casual .icon {
  background: #2aacf9;
}
.category-box-link a.text-icon.is-casual::before {
  background: #2aacf9;
}
.category-box-link a.text-icon.is-casual::after {
  background: #2aacf9;
}
.category-box-link a.text-icon.is-game .icon {
  background: #ff9d43;
}
.category-box-link a.text-icon.is-game::before {
  background: #ff9d43;
}
.category-box-link a.text-icon.is-game::after {
  background: #ff9d43;
}
.category-box-link a.text-icon:hover .icon {
  background: #fff;
}
.category-box-link a:hover {
  color: #fff;
}
.category-box-link a:hover .icon img.hover {
  opacity: 1;
}
.category-box-link a:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
}
.category-box-link a:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
.category-box-link a .category {
  -webkit-align-items: center;
  align-items: center;
  display: flex;
  display: -webkit-flex;
  -webkit-justify-content: center;
  justify-content: center;
  position: relative;
  width: 100%;
  z-index: 1;
}
.category-box-link .icon {
  height: 35px;
  left: 33px;
  margin-top: -19px;
  position: absolute;
  top: 50%;
  width: 54px;
  z-index: 1;
}
.category-box-link .icon img {
  height: auto;
  left: 0;
  position: absolute;
  top: 0;
  transition-duration: 0.3s;
  width: 54px;
}
.category-box-link .icon img.hover {
  opacity: 0;
}
.series-wrapper {
  display: flex;
  display: -webkit-flex;
  margin-left: -15px;
  margin-right: -15px;
}
.series-wrapper img {
  height: auto;
  max-width: 100%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  vertical-align: top;
}
.series-wrapper .img {
  border: 1px solid #ccc;
  margin-bottom: 20px;
  min-height: 1%;
  min-width: 1%;
  overflow: hidden;
}
.series-wrapper .series-link {
  color: #000;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  min-width: 1%;
  text-decoration: none;
}
.series-wrapper .series-link:hover {
  color: #e1251b;
  text-decoration: underline;
}
.series-wrapper .series-link:hover img {
  opacity: 0.7;
}
.series-wrapper .series-col {
  padding: 0 15px;
  width: 33.33%;
}
.series-wrapper .desc {
  font-size: 16px;
  line-height: 1.625;
  margin: 0;
}
.sp-index-link {
  display: none;
}
@-webkit-keyframes slideIn {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
@keyframes slideIn {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
@-webkit-keyframes slideOut {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-45%);
    transform: skewX(30deg) translateX(-45%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
}
@keyframes slideOut {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: skewX(30deg) translateX(-45%);
    transform: skewX(30deg) translateX(-45%);
  }
  100% {
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
}
@-webkit-keyframes slideInFade {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    opacity: 1;
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 1;
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    opacity: 0;
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
@keyframes slideInFade {
  0% {
    -webkit-animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    animation-timing-function: cubic-bezier(0.42, 0, 1, 1);
    opacity: 1;
    -webkit-transform: skewX(0) translateX(-100%);
    transform: skewX(0) translateX(-100%);
  }
  30% {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    opacity: 1;
    -webkit-transform: skewX(30deg) translateX(-55%);
    transform: skewX(30deg) translateX(-55%);
  }
  100% {
    opacity: 0;
    -webkit-transform: skewX(0) translateX(0);
    transform: skewX(0) translateX(0);
  }
}
.item-wrapper {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-left: -25px;
  margin-right: -25px;
  min-height: 1%;
  min-width: 1%;
}
.item-wrapper img {
  height: auto;
  max-width: 100%;
  vertical-align: top;
}
.item-wrapper .item {
  box-sizing: border-box;
  padding: 0 25px;
  width: 25%;
}
.item-wrapper .item-thum {
  margin-bottom: 25px;
  min-height: 1%;
  min-width: 1%;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.item-wrapper .item-link {
  color: #000;
  display: flex;
  display: -webkit-flex;
  -webkit-flex-direction: column;
  flex-direction: column;
  text-decoration: none;
}
.item-wrapper .item-link:hover .item-thum {
  opacity: 0.7;
}
.item-wrapper .item-link:hover .item-name {
  color: #e1251b;
  text-decoration: underline;
}
.item-wrapper .item-link:hover .item-price {
  color: #e1251b;
  text-decoration: underline;
}
.item-wrapper .item-category {
  color: #808080;
  font-size: 12px;
  font-weight: bold;
  margin-bottom: 15px;
}
.item-wrapper .item-catch {
  font-size: 16px;
  line-height: 1.625;
  margin-bottom: 10px;
}
.item-wrapper .item-name {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.625;
}
.item-wrapper .item-price {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.625;
}
.item-wrapper .item-spec {
  display: flex;
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  list-style: none;
  margin: 15px 0 0;
  padding: 0;
}
.item-wrapper .item-spec li {
  box-sizing: border-box;
  -webkit-flex: 0 0 50%;
  flex: 0 0 50%;
  font-size: 12px;
  line-height: 1.5;
  padding-right: 1em;
}
.item-wrapper.is-small {
  margin-left: -13px;
  margin-right: -13px;
}
.item-wrapper.is-small .item {
  padding: 0 13px;
}
.item-wrapper.is-small .item-thum {
  margin-bottom: 5px;
}
.item-wrapper.is-small .item-name {
  font-size: 12px;
}
.item-wrapper.is-small img {
  -webkit-backface-visibility: hidden;
}
#global-info {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  margin-bottom: 50px;
  position: relative;
}
#global-info .inner {
  margin-left: auto;
  margin-right: auto;
  max-width: 1200px;
  padding-left: 20px;
  padding-right: 20px;
}
#global-info .bunner {
  background: #e1251b;
  color: #fcffa4;
  font-size: 24px;
  font-weight: bold;
  padding: 10px 100px;
  position: relative;
  text-align: center;
}
#global-info .bunner::before {
  background: url(../images/icon/icon_rakuten.png) no-repeat center center;
  background-size: contain;
  content: "";
  display: block;
  height: 16px;
  margin-top: -8px;
  position: absolute;
  right: 20px;
  top: 50%;
  width: 54px;
}
body.is-mobile .modal-tableWrapper {
  margin: 10px;
  overflow: scroll;
  padding: 0;
}
.specListTable {
  border-collapse: collapse;
  border-spacing: 0;
  box-sizing: border-box;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  table-layout: fixed;
}
.specListTable thead th {
  border: 1px solid #ccc;
  border-top: none !important;
  box-sizing: border-box;
  max-width: 180px;
  width: 180px;
}
.specListTable thead th:first-child {
  border-left: none !important;
  width: 100px;
}
.specListTable thead th:last-child {
  border-right: none !important;
}
.specListTable thead th img {
  height: auto;
  vertical-align: top;
  width: 100%;
}
.specListTable tbody th {
  border: 1px solid #ccc;
  box-sizing: border-box;
  font-size: 12px;
  padding: 15px 10px;
  text-align: left;
  vertical-align: top;
}
.specListTable tbody th:first-child {
  border-left: none !important;
  width: 100px;
}
.specListTable tbody th.is-current {
  background: #fce8e8;
}
.specListTable tbody td {
  border: 1px solid #ccc;
  box-sizing: border-box;
  font-size: 12px;
  max-width: 180px;
  padding: 15px 10px;
  vertical-align: top;
}
.specListTable tbody td:last-child {
  border-right: none !important;
}
.specListTable tbody td.is-current {
  background: #fce8e8;
}
.specListTable tbody tr:last-child th {
  border: none !important;
}
.specListTable tbody tr:last-child td {
  border: none !important;
}
.specListTable .price {
  color: #ff2020;
}
.specListTable .btnCell td {
  background: #fff !important;
  padding: 20px;
}
.specListTable .btnCell td p {
  color: #e1251b;
  font-weight: bold;
  text-align: center;
}
.specListTable .btn {
  border: 1px solid #ccc;
  box-sizing: border-box;
  color: #000;
  display: block;
  font-weight: bold;
  overflow: hidden;
  padding: 10px;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
}
.specListTable .btn span {
  display: inline-block;
  position: relative;
  z-index: 5;
}
.specListTable .btn::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
.specListTable .btn::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
.specListTable .btn:hover {
  border-color: #e1251b;
  color: #fff;
}
.specListTable .btn:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
  left: 0;
}
.specListTable .btn:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
.modal-tableWrapper {
  padding: 10px;
}
.m-btnWrapper {
  margin: 40px 0;
}
.m-btnWrapper .is-modal-button {
  border: 1px solid #ccc;
  color: #000;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: bold;
  overflow: hidden;
  padding: 40px 0;
  position: relative;
  text-align: center;
  text-decoration: none;
  transition-duration: 0.3s;
  width: 300px;
}
.m-btnWrapper .is-modal-button:active + #iframeWrapper,.m-btnWrapper .is-modal-button:focus + #iframeWrapper {
  height: 800px;
}
.m-btnWrapper .is-modal-button::before {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: -1px;
  position: absolute;
  top: 0;
  -webkit-transform: skewX(0) translateX(-100%);
  transform: skewX(0) translateX(-100%);
  width: calc(100% + 2px);
}
.m-btnWrapper .is-modal-button::after {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  background: #e1251b;
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: left bottom;
  transform-origin: left bottom;
  transition: transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s, -webkit-transform 0.3s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
  width: 100%;
  z-index: 0;
}
.m-btnWrapper .is-modal-button:hover {
  border-color: #e1251b;
  color: #fff;
}
.m-btnWrapper .is-modal-button:hover .text::before {
  opacity: 0;
}
.m-btnWrapper .is-modal-button:hover .text::after {
  opacity: 1;
}
.m-btnWrapper .is-modal-button:hover::before {
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  -webkit-animation-name: slideIn;
  animation-name: slideIn;
  left: 0;
}
.m-btnWrapper .is-modal-button:hover::after {
  opacity: 0;
  -webkit-transform: scaleX(1.2);
  transform: scaleX(1.2);
}
.m-btnWrapper .is-modal-button .text {
  display: inline-block;
  padding-left: 30px;
  position: relative;
}
.m-btnWrapper .is-modal-button .text::before {
  background: url(../images/icon/modal_btn_ic.png) no-repeat center center;
  background-size: contain;
  content: "";
  height: 40px;
  left: -40px;
  margin-top: -20px;
  position: absolute;
  top: 50%;
  transition-duration: 0.3s;
  width: 40px;
}
.m-btnWrapper .is-modal-button .text::after {
  background: url(../images/icon/modal_btn_ic_w.png) no-repeat center center;
  background-size: contain;
  content: "";
  height: 40px;
  left: -40px;
  margin-top: -20px;
  opacity: 0;
  position: absolute;
  top: 50%;
  transition-duration: 0.3s;
  width: 40px;
}
.m-btnWrapper #iframeWrapper {
  display: flex;
  display: -webkit-flex;
  height: 0;
  transition-duration: 0.3s;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}
.m-btnWrapper #iframeWrapper:hover,.m-btnWrapper #iframeWrapper:active,.m-btnWrapper #iframeWrapper:focus {
  height: 800px !important;
}
.m-btnWrapper #iframeWrapper .spec-frame {
  height: 100%;
}
.contents {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}
.contents .section-inner {
  min-width: 1200px;
}
#pagebody section:not(:last-child) {
  margin-bottom: 100px;
}
#pagebody > table {
  border-spacing: 0;
}
td[width="20"] > img[src="/com/img/home/t.gif"] {
  display: none !important;
}
td[width="10"][rowspan="2"] > img[src="/com/img/home/t.gif"] {
  width: 50px;
}
td[width="10"][rowspan="2"]:last-child > img[src="/com/img/home/t.gif"] {
  display: none;
}
#footer::before {
  background: #f2f2f2;
  bottom: 0;
  content: "";
  display: block;
  left: -50vw;
  position: absolute;
  top: 0;
  width: 150vw;
}
.color-red {
  color: #bf0000 !important;
}
.mb0 {
  margin-bottom: 0 !important;
}
.mb5 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb55 {
  margin-bottom: 55px !important;
}
.mb60 {
  margin-bottom: 60px !important;
}

/* item page */
#pagebody td.breadcrumbs_list {
  padding-left: 20px;
}
#pagebody td.exT_sdtext {
  padding-left: 20px;
  padding-right: 20px;
}
#pagebody span.catch_copy {
  color: #808080;
  display: block;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 20px;
}
#pagebody span.item_name {
  display: block;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 20px;
  font-weight: bold;
  line-height: 2;
}
#pagebody span.item_number_title,#pagebody span.item_number {
  color: #808080;
  font-size: 16px;
}
#pagebody span.time_sale {
  display: inline-block;
  font-size: 14px;
  padding: 10px 0 0;
}
#pagebody span.price1 {
  color: #808080;
  display: inline-block;
  font-size: 16px;
  margin-bottom: 10px;
  padding-left: 25px;
  padding-right: 3px;
}
#pagebody span.price2 {
  color: #f00;
  font-size: 30px;
  margin-bottom: 10px;
}
#pagebody span.tax_postage {
  color: #f00;
  font-size: 16px;
}
#pagebody .point-summary__point-summary___oJjLG ul.point-summary__annotations___2s02n {
  margin-top: 10px;
}
#pagebody .rakutenLimitedId_ImageMain1-3 {
  margin-left: 20px;
}
#pagebody span.sale_desc {
  display: block;
  padding-left: 20px;
}
#pagebody span.item_desc {
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  line-height: 1.625;
}
#pagebody span.item_desc font[size="+1"] {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 10px;
}
#pagebody span.item_desc table.spec {
  border: none !important;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 14px;
  margin: 80px 0 15px;
  width: 100%;
}
#pagebody span.item_desc table.spec td {
  background: none !important;
  border: none;
  border-bottom: 1px solid #000 !important;
  border-top: 1px solid #000 !important;
  color: #000 !important;
  padding: 12px 0;
}
#pagebody span.item_desc table.spec td font[color="white"] {
  color: #000 !important;
}
#pagebody span.item_desc table.spec td:first-child {
  box-sizing: border-box;
  font-size: 16px;
  font-weight: bold;
  padding-right: 20px;
  width: 250px;
}
#pagebody span.item_desc iframe {
  border: none;
  width: 100%;
}
#pagebody a.lossleader_item_name:link {
  font-size: 16px;
  line-height: 1.375;
}
#pagebody a.lossleader_item_name:link br {
  display: none;
}
#pagebody a.lossleader_item_name:link:hover {
  text-decoration: none;
}
#pagebody span.lossleader_price1 {
  font-size: 10px;
  font-weight: normal;
  margin-right: 5px;
}
#pagebody span.lossleader_price2 {
  color: #000;
  font-size: 16px;
  font-weight: bold;
}
#pagebody #allShopsRecommendWidget {
  margin: 0 auto;
}
.middleHeading {
  font-size: 18px;
  font-weight: bold;
  margin: 40px 0 20px;
}

/* category */
#risFil {
  margin: 0 auto;
  max-width: 1200px;
}
#risFil .risfHeadFootWrap {
  min-width: 1200px;
}
td.sdtoptext {
  min-width: 1180px;
}
td.category_uppertext {
  min-width: 1200px;
}
